###########################################
# Application's properties                #
#                                         #
# Here is all properties that             #
# you can give at application's startup   #
#                                         #
# All properties are documented in        #
# 'client.ApplicationProperties'          #
#                                         #
###########################################
defaultTheme=Textile